Affected packages

Packages affected by gd upgrade from 2.3.0-1.fc33 to 2.3.0-2.fc33 (in Fedora 33)
Package Current state Build Distance Build time
ibutils build 2 4 months ago
RxCpp build 2 4 months ago
dynaplugz build 2 4 months ago
gcc build 2 4 months ago
gdcm build 2 4 months ago
plplot build 2 4 months ago
cAudio build 2 4 months ago
pydeps build 2 4 months ago
zipios build 2 4 months ago
calligra build 2 4 months ago
luxcorerender build 3 3 months ago
libetonyek build 3 3 months ago
luksmeta build 3 4 months ago
rapidjson build 3 4 months ago
zvbi build 3 4 months ago
SDL2_gfx build 3 4 months ago
globus-gsi-callback build 3 4 months ago
globus-openssl-module build 3 4 months ago
globus-gsi-credential build 3 4 months ago
globus-gsi-proxy-core build 3 4 months ago
globus-gass-cache build 3 4 months ago
fstrm build 3 4 months ago
globus-ftp-control build 3 4 months ago
globus-authz build 3 4 months ago
globus-gsi-proxy-ssl build 3 4 months ago
libsemigroups build 3 4 months ago
clipsmm build 3 4 months ago
spandsp build 3 4 months ago
libgadu build 3 4 months ago
opencv build 3 4 months ago
stdair build 3 4 months ago
fcitx-m17n build 3 4 months ago
papi build 3 4 months ago
xeus build 3 4 months ago
dcmtk build 3 4 months ago
fwknop-gui build 3 4 months ago
keepassx0 build 4 4 months ago
gmsh build 4 4 months ago
octave-specfun build 4 4 months ago
octave-quaternion build 4 4 months ago
octave-odepkg build 4 4 months ago
octave-jnifti build 4 4 months ago
octave-image build 4 4 months ago
octave-control build 4 4 months ago
perl-RDF-TriN3 build 4 4 months ago
erlang-riak_kv build 4 4 months ago
pl build None 4 months ago
libcint build None 4 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by gd upgrade from 2.3.0-1.fc33 to 2.3.0-2.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.